import { request } from "@/utils/request";

//报修申请
export function add(param) {
    return request({
        url: "/service-iot/crmDeviceRepair/add",
        method: "POST",
        data: param,
    });
}

//获取每个手机号提交的历史记录
export function getHistory(param) {
    return request({
        url: "/service-iot/crmDeviceRepair/getHistory",
        method: "POST",
        data: param,
    });
}

//获取项目历史信息
export function getAddHistoryInfo(param) {
    return request({
        url: "/service-iot/crmDeviceRepair/getAddHistoryInfo",
        method: "GET",
        data: param,
    });
}